import {postAction,getAotion} from '@/api/manage'
const prefix = '/schoolcenter/ciop';

// 获取活动列表
let productList = (params) => postAction(prefix + "/product/list" , params);
let productDelete = (id) => postAction(prefix + "/product/delete/"+id);
let productInsert = (params) => postAction(prefix + "/product/insert" , params);
let productUpdate = (params) => postAction(prefix + "/product/update",params);

export {
    productList,
    productDelete,
    productInsert,
    productUpdate
}